<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>商品一覧</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="css/original/common.css" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
<body>
  <nav class="navbar navbar-inverse ">
    <div class="container-fluid">
      <div class="navbar-header"> <img class="logo" src="image/title.png"> </div>
      <ul class="nav navbar-nav navbar-right">
        <li><a href="userHome.html"><span class="glyphicon glyphicon-home"></span> ホーム</a></li>
        <li><a href="userProfile.html"><span class="glyphicon glyphicon-user"></span> 水越さん</a></li>
        <li><a href="userWish.html"><span class="glyphicon glyphicon glyphicon-star-empty"></span> 欲しいもの</a></li>
        <li><a href="userCart.html"><span class="glyphicon glyphicon-shopping-cart"></span> カート</a></li>
        <li><a href="index.html"><span class="glyphicon glyphicon-log-out"></span> ログアウト</a></li>
      </ul>
      <form class="navbar-form navbar-right" action="itemList.html" method="post">
        <div class="form-group"> <select class="form-control" name="category_ids">
                <option value="">全てのカテゴリ</option>
                <option value="" >デスクトップパソコン</option>
                <option value="" >ノートパソコン</option>
                <option value="" >PCパーツ・周辺機器</option>
                <option value="" >PCソフト</option>
                </select> </div>
        <div class="form-group"> <input type="text" class="form-control" placeholder="キーワードで検索"> </div> <button type="submit" class="btn btn-default"><span class="glyphicon glyphicon-search"></span></button> </form>
    </div>
  </nav>
  <div class="container-fluid text-center">
    <div class="row content">
      <div class="col-sm-2 sidenav">
        <div class="panel-group">
          <div class="panel panel-default">
            <div class="panel-heading"><strong>カテゴリ</strong></div>
            <div class="list-group"> <a href="itemList.html" class="list-group-item">デスクトップパソコン</a> <a href="itemList.html" class="list-group-item">ノートパソコン</a> <a href="itemList.html" class="list-group-item">PCパーツ・周辺機器</a> <a href="itemList.html" class="list-group-item">PCソフト</a> </div>
          </div>
        </div>
      </div>
      <div class="col-sm-8 text-left">
        <h1>商品一覧</h1>
        <p> </p>
        <hr>
        <h3></h3>
        <p></p>
        <div class="container">
          <div class="row">
            <div class="col-sm-4">
              <div class="panel panel-default">
                <div class="panel-heading itempanel" data-toggle="modal" data-target="#item1"><strong>インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]</strong></div>
                <div class="panel-body" data-toggle="modal" data-target="#item1"> <img src="image/sl5_iiyama_gallery_600d.jpg" class="img-responsive center-block" style="width:55%" alt="Image"> </div>
                <div class="panel-footer"><button type="button" class="btn btn-default pull-right" data-toggle="modal" data-target="#item1">詳細</button>
                  <div class="modal fade" id="item1" role="dialog">
                    <div class="modal-dialog">
                      <!----商品詳細の表示---->
                      <div class="modal-content">
                        <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title">商品詳細</h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]</strong></p>
                          <p style="font-size:16px"><strong>41980円(税抜)</strong></p> <img src="image/sl5_iiyama_gallery_600d.jpg" class="img-responsive center-block" style="width:55%" alt="Image">
                          <p style="font-size:12px"><strong>STYLE-S0B6-C-UHS [Windows 10 Home] Windows 10 Home 64ビット/Celeron G4900/インテル B360 Express DDR4-2400 DIMM (PC4-19200) 4GB(4GB×1)/240GB Serial-ATA SSD DVDスーパーマルチ/UHD Graphics 610/スリムタイプ / microATX 300W 80PLUS BRONZE認証 TFX電源</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#cart">カートに追加</button><button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#wish">欲しいものリストに追加</button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                        <!----ここまで商品詳細の表示---->
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="cart" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>カートに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userCart.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon-shopping-cart">カート</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="wish" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>欲しいものリストに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userWish.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon glyphicon-star-empty">欲しいもの</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <p class="price" style="font-size:16px" data-toggle="modal" data-target="#item1"><strong>41980円(税抜)</strong></p>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="panel panel-default">
                <div class="panel-heading itempanel" data-toggle="modal" data-target="#item2"><strong>第8世代インテル Core i5搭載15型フルHDスタンダードノートパソコン [M.2 SSD搭載]</strong></div>
                <div class="panel-body" data-toggle="modal" data-target="#item2"> <img src="image/style_nb50tz_gallery_01_1000d.jpg" class="img-responsive center-block" style="width:55%" alt="Image"> </div>
                <div class="panel-footer"><button type="button" class="btn btn-default pull-right" data-toggle="modal" data-target="#item2">詳細</button>
                  <div class="modal fade" id="item2" role="dialog">
                    <div class="modal-dialog">
                      <!----商品詳細の表示---->
                      <div class="modal-content">
                        <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title">商品詳細</h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>第8世代インテル Core i5搭載15型フルHDスタンダードノートパソコン [M.2 SSD搭載]</strong></p>
                          <p style="font-size:16px"><strong>79980円(税抜)</strong></p> <img src="image/style_nb50tz_gallery_01_1000d.jpg" class="img-responsive center-block" style="width:55%" alt="Image">
                          <p style="font-size:12px"><strong>STYLE-15FH039-i5-UHSX [Windows 10 Home] Windows 10 Home 64ビット/Core i5-8400/インテル H310 Express DDR4-2400 S.O.DIMM (PC4-19200) 8GB(8GB×1)/240GB M.2 SSD 光学ドライブ非搭載/UHD Graphics 630/15.6型(非光沢カラー液晶) フルHD(1920×1080ドット)</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#cart1">カートに追加</button><button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#wish1">欲しいものリストに追加</button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                        <!----ここまで商品詳細の表示---->
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="cart1" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>カートに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userCart.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon-shopping-cart">カート</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="wish1" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>欲しいものリストに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userWish.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon glyphicon-star-empty">欲しいもの</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <p class="price" style="font-size:16px" data-toggle="modal" data-target="#item2"><strong>79980円(税抜)</strong></p>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="panel panel-default">
                <div class="panel-heading itempanel" data-toggle="modal" data-target="#item3"><strong>Microsoft Windows 10 Home 日本語版 KW9-00490</strong></div>
                <div class="panel-body" data-toggle="modal" data-target="#item3"> <img src="image/12151434_5a335ee01d40e.jpg" class="img-responsive center-block" style="width:55%" alt="Image"> </div>
                <div class="panel-footer"><button type="button" class="btn btn-default pull-right" data-toggle="modal" data-target="#item3">詳細</button>
                  <div class="modal fade" id="item3" role="dialog">
                    <div class="modal-dialog">
                      <!----商品詳細の表示---->
                      <div class="modal-content">
                        <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title">商品詳細</h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>Microsoft Windows 10 Home 日本語版 KW9-00490</strong></p>
                          <p style="font-size:16px"><strong>15000円(税抜)</strong></p> <img src="image/12151434_5a335ee01d40e.jpg" class="img-responsive center-block" style="width:55%" alt="Image">
                          <p style="font-size:12px"><strong>モデル名	Windows 10 Home 日本語版 KW9-00490
ジャンル	オペレーティングシステム
媒体	USBメモリ
ビット数	ビット数:32bit / 64bit
メーカー	Microsoft</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#cart2">カートに追加</button><button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#wish2">欲しいものリストに追加</button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                        <!----ここまで商品詳細の表示---->
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="cart2" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>カートに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userCart.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon-shopping-cart">カート</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="wish2" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>欲しいものリストに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userWish.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon glyphicon-star-empty">欲しいもの</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <p class="price" style="font-size:16px" data-toggle="modal" data-target="#item3"><strong>15000円(税抜)</strong></p>
                </div>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-4">
              <div class="panel panel-default">
                <div class="panel-heading itempanel" data-toggle="modal" data-target="#item1"><strong>インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]</strong></div>
                <div class="panel-body" data-toggle="modal" data-target="#item1"> <img src="image/sl5_iiyama_gallery_600d.jpg" class="img-responsive center-block" style="width:55%" alt="Image"> </div>
                <div class="panel-footer"><button type="button" class="btn btn-default pull-right" data-toggle="modal" data-target="#item1">詳細</button>
                  <div class="modal fade" id="item1" role="dialog">
                    <div class="modal-dialog">
                      <!----商品詳細の表示---->
                      <div class="modal-content">
                        <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title">商品詳細</h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>インテル Celeron搭載スリムデスクトップパソコン [SSD搭載]</strong></p>
                          <p style="font-size:16px"><strong>41980円(税抜)</strong></p> <img src="image/sl5_iiyama_gallery_600d.jpg" class="img-responsive center-block" style="width:55%" alt="Image">
                          <p style="font-size:12px"><strong>STYLE-S0B6-C-UHS [Windows 10 Home] Windows 10 Home 64ビット/Celeron G4900/インテル B360 Express DDR4-2400 DIMM (PC4-19200) 4GB(4GB×1)/240GB Serial-ATA SSD DVDスーパーマルチ/UHD Graphics 610/スリムタイプ / microATX 300W 80PLUS BRONZE認証 TFX電源</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#cart">カートに追加</button><button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#wish">欲しいものリストに追加</button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                        <!----ここまで商品詳細の表示---->
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="cart" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>カートに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userCart.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon-shopping-cart">カート</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="wish" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>欲しいものリストに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userWish.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon glyphicon-star-empty">欲しいもの</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <p class="price" style="font-size:16px" data-toggle="modal" data-target="#item1"><strong>41980円(税抜)</strong></p>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="panel panel-default">
                <div class="panel-heading itempanel" data-toggle="modal" data-target="#item2"><strong>第8世代インテル Core i5搭載15型フルHDスタンダードノートパソコン [M.2 SSD搭載]</strong></div>
                <div class="panel-body" data-toggle="modal" data-target="#item2"> <img src="image/style_nb50tz_gallery_01_1000d.jpg" class="img-responsive center-block" style="width:55%" alt="Image"> </div>
                <div class="panel-footer"><button type="button" class="btn btn-default pull-right" data-toggle="modal" data-target="#item2">詳細</button>
                  <div class="modal fade" id="item2" role="dialog">
                    <div class="modal-dialog">
                      <!----商品詳細の表示---->
                      <div class="modal-content">
                        <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title">商品詳細</h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>第8世代インテル Core i5搭載15型フルHDスタンダードノートパソコン [M.2 SSD搭載]</strong></p>
                          <p style="font-size:16px"><strong>79980円(税抜)</strong></p> <img src="image/style_nb50tz_gallery_01_1000d.jpg" class="img-responsive center-block" style="width:55%" alt="Image">
                          <p style="font-size:12px"><strong>STYLE-15FH039-i5-UHSX [Windows 10 Home] Windows 10 Home 64ビット/Core i5-8400/インテル H310 Express DDR4-2400 S.O.DIMM (PC4-19200) 8GB(8GB×1)/240GB M.2 SSD 光学ドライブ非搭載/UHD Graphics 630/15.6型(非光沢カラー液晶) フルHD(1920×1080ドット)</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#cart1">カートに追加</button><button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#wish1">欲しいものリストに追加</button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                        <!----ここまで商品詳細の表示---->
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="cart1" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>カートに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userCart.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon-shopping-cart">カート</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="wish1" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>欲しいものリストに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userWish.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon glyphicon-star-empty">欲しいもの</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <p class="price" style="font-size:16px" data-toggle="modal" data-target="#item2"><strong>79980円(税抜)</strong></p>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="panel panel-default">
                <div class="panel-heading itempanel" data-toggle="modal" data-target="#item3"><strong>Microsoft Windows 10 Home 日本語版 KW9-00490</strong></div>
                <div class="panel-body" data-toggle="modal" data-target="#item3"> <img src="image/12151434_5a335ee01d40e.jpg" class="img-responsive center-block" style="width:55%" alt="Image"> </div>
                <div class="panel-footer"><button type="button" class="btn btn-default pull-right" data-toggle="modal" data-target="#item3">詳細</button>
                  <div class="modal fade" id="item3" role="dialog">
                    <div class="modal-dialog">
                      <!----商品詳細の表示---->
                      <div class="modal-content">
                        <div class="modal-header itempanel"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title">商品詳細</h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>Microsoft Windows 10 Home 日本語版 KW9-00490</strong></p>
                          <p style="font-size:16px"><strong>15000円(税抜)</strong></p> <img src="image/12151434_5a335ee01d40e.jpg" class="img-responsive center-block" style="width:55%" alt="Image">
                          <p style="font-size:12px"><strong>モデル名	Windows 10 Home 日本語版 KW9-00490
ジャンル	オペレーティングシステム
媒体	USBメモリ
ビット数	ビット数:32bit / 64bit
メーカー	Microsoft</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#cart2">カートに追加</button><button type="button" class="btn btn-default pull-left" data-toggle="modal" data-target="#wish2">欲しいものリストに追加</button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                        <!----ここまで商品詳細の表示---->
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="cart2" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>カートに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userCart.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon-shopping-cart">カート</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <div class="modal fade" id="wish2" role="dialog">
                    <div class="modal-dialog">
                      <div class="modal-content">
                        <div class="modal-header"> <button type="button" class="close" data-dismiss="modal">&times;</button>
                          <h4 class="modal-title"></h4>
                        </div>
                        <div class="modal-body">
                          <p style="font-size:16px"><strong>欲しいものリストに追加しました！</strong></p>
                        </div>
                        <div class="modal-footer"> <button type="button" onclick="location.href='userWish.html'" class="btn btn-default pull-left"><span class="glyphicon glyphicon glyphicon-star-empty">欲しいもの</span></button><button type="button" class="btn btn-default" data-dismiss="modal">閉じる</button> </div>
                      </div>
                    </div>
                  </div>
                  <p class="price" style="font-size:16px" data-toggle="modal" data-target="#item3"><strong>15000円(税抜)</strong></p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="text-center">
          <div class="pagination"> <a href="#">&laquo;</a> <a href="#" class="active">1</a> <a href="#">2</a> <a href="#">3</a> <a href="#">4</a> <a href="#">5</a> <a href="#">6</a> <a href="#">&raquo;</a> </div>
        </div>
      </div>
      <div class="col-sm-2 sidenav"> </div>
    </div>
    <footer class="container-fluid text-center">
      <p>パソコンECサイト</p>
    </footer>
  </div>
</body>
</html>